Subject: Re: IP over MPEG-2 Transport

From: "John Stracke" <[email-masked]>
Date: Fri, 26 Apr 2002 16:49:31 -0400

>  These people want to run IP over satellite television networks, and 
they
>can not easily upgrade the "routers" without either very long arms or a 
lot
>of H_2 + LOX.

Ah! OK, yeah, that makes *lots* of sense.  :-)

/===============================================================\
|John Stracke                    |Principal Engineer            |
[email-masked]   |Incentive Systems, Inc.       |
|http://www.incentivesystems.com |My opinions are my own.       |
|===============================================================|
|"Baldric, how did you manage to find a turnip that cost 400,000|
|pounds?" "Well, I had to haggle." --Blackadder III             |
\===============================================================/